
Showroom Mobile Banking - Bug #13460

IB - Logout screen empty time

06 April 2022 11:39 AM - chok yee fan

Status: Closed Start date: 06 April 2022

Priority: Normal Due date:  

Assignee: chok yee fan % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Phase: R1 Branch Code: showroom-proj-base-i5

Description

its show empty time when logout.

Follow MB show message if BE didnt return the time

History

#1 - 06 April 2022 01:33 PM - chok yee fan

- Assignee changed from Wee Meng Soh to Wong Mun Fung

#2 - 11 April 2022 03:05 PM - Wong Mun Fung

- Status changed from New to Resolved

- Assignee changed from Wong Mun Fung to Hoo Dextor

r216883 | wongmf | 2022-04-11 12:21:09 MYT

Changed paths:

M /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/web-showroom/src/app/logout/logout-WEB.html

M /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/web-showroom/src/assets/i18n/en.json

mun fung: Bug #13460 IB - Logout screen empty time

----------------------------------------------------------------------------

#3 - 13 April 2022 02:27 PM - chok yee fan

- Status changed from Resolved to Pending SIT 

- Assignee changed from Hoo Dextor to chok yee fan

#4 - 14 April 2022 11:49 AM - chok yee fan

- File Screenshot 2022-04-14 at 11.49.55 AM.png added

- Status changed from Pending SIT  to Closed

tested ok

Files

Screenshot 2022-04-06 at 11.38.45 AM.png 54.2 KB 06 April 2022 chok yee fan

Screenshot 2022-04-14 at 11.49.55 AM.png 109 KB 14 April 2022 chok yee fan
